QALC(1)

NAME
qalc - Powerful and easy to use command line calculator

SYNOPSIS
qalc [options] [expression]

DESCRIPTION
Qalculate! is a small and simple to use calculator but with much power and versatility underneath. Features include customizable functions, units, arbitrary precision using a one-line fault-tolerant expression entry. qalc is the command line version of Qalculate!.

OPTIONS

+u8 turn unicode support on

-u8 turn unicode support off

-set "option value"
    Set options within the calculator.

When invoked with no expression specified, the program will start in interactive mode. Type help in interactive mode to get more information about available commands.

AUTHORS
Hanna Knutsson <hanna.knutsson@protonmail.com>. This manual page was originally written by Thijs Kinkhorst <thijs@kinkhorst.com>, for the Debian system (but may be used by others).